Page MenuHomePhabricator

Wireguard module update to 0.0.20190123
Closed, ResolvedPublicFEATURE REQUEST

Description

Merge latest Debian release tag into our Wireguard repository

https://salsa.debian.org/debian/wireguard/tags/debian%2F0.0.20190123-1

Details

Difficulty level
Easy (less than an hour)
Version
-
Why the issue appeared?
Will be filled on close
c-po created this task.Feb 10 2019, 10:37 AM
c-po claimed this task.
c-po changed Difficulty level from Unknown (require assessment) to Easy (less than an hour).
syncer reopened this task as In progress.
syncer added a subscriber: syncer.

need to backport it into the crux branch

syncer triaged this task as Normal priority.Mar 16 2019, 6:20 PM
syncer moved this task from Needs Triage to Backlog on the VyOS 1.2 Crux (VyOS 1.2.1) board.
syncer moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.
c-po added a subscriber: dmbaturin.Mar 17 2019, 3:01 PM

AS Curretn and Crux kernels and modules are build the same way, it's on @dmbaturin to use the packages. From the source side everything is there.

c-po closed this task as Resolved.
pasik added a subscriber: pasik.Mar 17 2019, 3:02 PM